return {
	"kylechui/nvim-surround",
	version = "*",
	event = "VeryLazy",
	config = function()
		require("nvim-surround").setup({
			keymaps = {
				add = "S",           -- Add surrounding
				delete = "SD",       -- Delete surrounding
				change = "SC",       -- Change surrounding
				change_line = "SCL", -- Change surrounding on current line
			},
		})
	end,
}
